.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c9bc34b-da07-2619-de82-1acea8dfb5e2 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-799536ae-80df-1d53-7ba1-1fd3abf3d3b5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-664d176b-d210-2f7b-7cf6-381a239aa6eb {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-951c2a8b-584b-07ca-ff9f-ef8dc984be94 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
